*					{ margin: 0; padding: 0; }
body				{ font-family: Arial, serif; background: url(images/login-page-bg.jpg) top center no-repeat #c4c4c4; color: #3a3a3a;  }

.clear				{ clear: both; }

form				{ width: 406px; margin: 170px auto 0; }

legend				{ display: none; }

fieldset			{ border: 0; }

label				{ width: 115px; text-align: right; float: left; margin: 0 10px 0 0; padding: 9px 0 0 0; font-size: 16px; }

input				{ width: 201px; display: block; padding: 1px; margin: 0 0 10px 0; font-size: 18px;
					  color: #3a3a3a; font-family: Arial, serif;}
input[type=checkbox]{ width: 20px; margin: 0; display: inline-block; }
					  
